/* -------------------------------
 * 
 * KyusyuStage
 * 2021.08.18
 * 
-------------------------------  */

.program{
  display: flex;
  gap: 20px;
}

.program-block{
  flex: 1;
}

.program-ph{
  width: 130px;
}

.program-time{
  display: block;
  padding-bottom: 8px;
  margin-bottom: 10px;
  border-bottom: dashed 1px #999;
}

.program-theme{
  font-size: 20px;
  margin-bottom: 7px;
  line-height: 1.4;
}


@media screen and (max-width:500px) {

  .program{
    flex-direction: column;
  }

  .program-ph{
    display: flex;
    width: 100%;
    gap: 2%;
  }

  .program-ph img{
    width: 30%;
  }

}